<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="lib/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="lib/select/select.min.css" />
    <link rel="stylesheet" href="lib/fancybox/dist/jquery.fancybox.min.css" />
    <link rel="stylesheet" href="assets/css/default.css" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js"></script>
    <script src="lib/nicescroll/jquery.nicescroll.min.js"></script>
    <script src="lib/select/select.min.js"></script>
    <script src="lib/fancybox/dist/jquery.fancybox.min.js"></script>
    <script src="assets/js/default.js"></script>
</head>
<body>
    <div class="container-fluid">
        <div class="body-row">
            <nav class="sidebar">
                <div class="sidebar-sticky">
                    <div class="logo"><a href="#"><i class="logo-ico"></i></a></div>
                    <ul class="nav flex-column">
                        <li class="nav-item"><a class="nav-link nav-dashboard" title="Dashboard" href="#"><span>Dashboard</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-domain" title="Domain" href="#"><span>Domain</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-contract" title="Hợp đồng" href="#"><span>Hợp đồng</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-customer" title="Khách hàng" href="#"><span>Khách hàng</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-product" title="Sản phẩm" href="#"><span>Sản phẩm</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-work" title="Công việc" href="#"><span>Công việc</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-service active" title="Dịch vụ" href="#"><span>Dịch vụ</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-user" title="Thành viên" href="#"><span>Thành viên</span></a></li>
                    </ul>
                </div>
                <button class="btn-collapse"></button>
            </nav>
            <main class="main-wrap">
                <div class="main-header">
                    <div class="time-wrap">Ngày 28/03/2020 18:15</div>
                    <div class="users-wrap">
                        <div class="notify-wrap"><i class="notify-ico has-notify"></i></div>
                        <i class="notify-slash"></i>
                        <div class="user-wrap">
                            <span class="user-name">Dương Phạm</span>
                            <span class="user-avatar"><img src="assets/images/avatar.png" alt="" /></span>
                        </div>
                    </div>
                </div>
                <div class="main-body main-body-service">
                    <div class="navbar-head">
                        <ul class="breadcrumbs">
                            <li><a href="#">Dịch vụ</a></li>
                            <li>Data Feed gói 1</li>
                        </ul>

                        <div class="navbar-btn">
                            <button class="btn btn-primary btn-edit">Chỉnh sửa</button>
                            <button class="btn btn-secondary btn-create">Tạo mới</button>
                            <button class="btn btn-secondary btn-delete">Xóa</button>
                        </div>
                    </div>
                    <div class="info-wrap">
                        <div class="info-container">
                            <div class="info-avatar"><img src="assets/images/avatar.png" alt="" /></div>
                            <div class="info-content">
                                <div class="info-name">Data Feed gói 1</div>
                                <div class="info-id">ID: DV-24505030</div>
                            </div>
                        </div>
                        <div class="info-status status-success">
                            <label class="status-label">Trạng thái sản phẩm:</label>
                            <div class="status-text">Hoạt động</div>
                            <div class="status-list">
                                <button class="status-item active" data-class="status-success">Hoạt động</button>
                                <button class="status-item" data-class="status-danger">Không hoạt động</button>
                            </div>
                        </div>
                    </div>
                    <div class="info-form row">
                        <div class="col-lg-5">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Tên dịch vụ <span class="label-required">*</span></label>
                                <div class="col-lg-7">
                                    <input type="text" class="form-control form-control-edit" value="Data Feed gói 1" />
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-2"></div>
                        <div class="col-lg-5">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Đơn giá gốc <span class="label-required">*</span></label>
                                <div class="col-lg-7">
                                    <input type="text" class="form-control form-control-edit" value="250.000 đ" />
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-5">
                            <div class="form-group row">
                                <label class="col-lg-5 col-form-label">Loại hình <span class="label-required">*</span></label>
                                <div class="col-lg-7">
                                    <select class="form-control form-control-select">
                                        <option value="">Dịch vụ</option>
                                        <option value="">Gói dịch vụ</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-2"></div>
                        <div class="col-lg-5"></div>
                        <div class="col-lg-12">
                            <div class="form-group form-group-full">
                                <label class="col-form-label">Mô tả dịch vụ</label>
                                <textarea class="form-control">Gói dịch vụ gồm việc quét và đăng tải tối đa 10.000 sản phẩm lên hệ thống websosanh.vn trong tối thiểu 3 tháng.</textarea>
                            </div>
                        </div>
                        <div class="col-lg-12">
                            <div class="form-group form-group-full">
                                <label class="col-form-label">Dịch vụ đi kèm <span class="label-required">*</span></label>
                                <div class="table-line">
                                    <table class="table">
                                        <thead>
                                            <tr>
                                                <th>Dịch vụ</th>
                                                <th>Đơn giá</th>
                                                <th>Số lượng/Thời gian</th>
                                                <th>Ghi chú</th>
                                                <th></th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>DataFeed</td>
                                                <td><input type="text" class="form-control" value="" /></td>
                                                <td><input type="text" class="form-control" value="" /></td>
                                                <td>0 < SP < 700</td>
                                                <td><button class="remove-line"></button></td>
                                            </tr>
                                            <tr>
                                                <td>DataFeed</td>
                                                <td><input type="text" class="form-control" value="" /></td>
                                                <td><input type="text" class="form-control" value="" /></td>
                                                <td>0 < SP < 700</td>
                                                <td><button class="remove-line"></button></td>
                                            </tr>
                                            <tr>
                                                <td>DataFeed</td>
                                                <td><input type="text" class="form-control" value="" /></td>
                                                <td><input type="text" class="form-control" value="" /></td>
                                                <td>1 tagline và 4/6 lần thay đổi</td>
                                                <td><button class="remove-line"></button></td>
                                            </tr>
                                            <tr>
                                                <td>DataFeed</td>
                                                <td><input type="text" class="form-control" value="" /></td>
                                                <td><input type="text" class="form-control" value="" /></td>
                                                <td>0 < SP < 700</td>
                                                <td><button class="remove-line"></button></td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <select class="form-control form-control-select">
                                                        <option value="">Dịch vụ</option>
                                                        <option value="">Gói dịch vụ</option>
                                                    </select>
                                                </td>
                                                <td><input type="text" class="form-control" value="" /></td>
                                                <td><input type="text" class="form-control" value="" /></td>
                                                <td><input type="text" class="form-control" value="" /></td>
                                                <td><button class="remove-line"></button></td>
                                            </tr>
                                        </tbody>
                                        <tfoot>
                                            <tr>
                                                <td colspan="5"><button class="btn-add-line">+ Thêm dịch vụ cho gói dịch vụ</button></td>
                                            </tr>
                                        </tfoot>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
    </div>
</body>
</html>